/* Modifications */
.interiorHeader {
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
}
/* Social Share icon color */
.addthis_inline_share_toolbox > div > div > a > span > svg {
    fill: rgb(141,25,27) !important;
}
/* End Modifications */

* {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
*:before,
*:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
body  {
    margin: 0;
    font-family: "Ubuntu-Light";
}
body *{
    margin-top: 0;
}
body p {
    line-height: 1.5em; /* Changed from 1.25em to 1.5em DN to improve readability for Accessibility  11/26/2018 */
}
a {
    color: rgb(141,25,27);
    text-decoration: none;
}
a:hover {
    color: rgb(238,169,4);
    text-decoration: none;
}
a:focus {
    color: rgb(238,169,4) !important;
    text-decoration: none !important;
}
 a:active, a:focus {
    outline: 2px solid rgb(238,169,4) !important;
    border: 2px solid rgb(238,169,4) !important;
}
.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}
a.skip:active,
a.skip:focus,
a.skip:hover {
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    overflow: visible;
    color: #fff;
}
.content {
    margin: 0 auto;
    max-width: 1162px;
    padding: 0 15px;
}
.content_main {
    -webkit-flex-basis: 80%;
    -moz-flex-basis: 80%;
    -ms-flex-basis: 80%;
    flex-basis: 80%;
}
.center {
    text-align: center;
}
.noleftpadd {
    padding-left: 0px !important;
}
.logo-h2 {
    font-size: 42px;
    color: rgb(88,89,91);
    padding-left: 60px;
    padding-bottom: 9px;
    margin-bottom: 46px;
}
#logo-h2-news {
    background: left center url(../images/newslogo.png) no-repeat;
    background-size: contain;
}
#logo-h2-events {
    background: left center url(../images/eventslogo.png) no-repeat;
    display: inline-block;
    background-size: contain;
}
#logo-h2-spotlight {
    background: left center url(../images/spotlogo.png) no-repeat;
    display: inline-block;
    background-size: contain;
}
#news>div {
    padding-top: 52px;
}
#news ul {
    padding: 0;
}
#news ul li, #events ul li, #spotwhite ul li  {
    padding-right: 3.005%;
}
.button {
    color: #000000 !important;
    padding: 10px 16px;
}
.eventsbutton {
    border: 1px solid white;
    padding: 14px 22px;
    color: #FFFFFF !important;
}
.news, .events, .flex{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display: flex;
}
.news>div {
    padding-right: 40px;
}
.news {
    margin-bottom: 44px;
    align-items:center;
}
.news h3, #spotlight h3 {
    margin-bottom: 12px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: "Ubuntu-Regular", sans-serif;
}
.news h3:hover, .news h3:active, .news h3:focus, #spotlight h3:hover, #spotlight h3:active, #spotlight h3:focus {
    color: rgb(238,169,4);
}
.news>div>a, .news h3, #spotlight h3, #spotlight a {
    color: rgb(141,25,27);
}
.news p, .news h3 {
    width: 80%;
}
.news p, #spotlight p {
    margin-bottom: 22px;
    font-size: 18px;color: rgb(88,89,91);
    font-family: "Ubuntu-Light";
}
.events {
    padding: 2em;
}
#events > div {
    padding-top: 52px;
}
.events *, #events h2 {
    color: #fff;
}
#events>div.content>div:last-child{
    margin-top: 80px;
    padding-bottom: 80px;
}
.events {
    justify-content: space-between;
}
.events div a, .swiper-slide a {
    display: block;
}
.events div a h4.boldmobile {
    margin-top: 15px;
}
.events div.centertext {
    background-color: #fff;
    border-radius: 100%;
    height: 142px;
    width: 142px;
    text-align: center;
    margin: 0 auto;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
}
.events span {
    color: rgb(141,25,27);
    position: relative;
    top: 26px;
}
.events div .centertext>div {
    color: rgb(141,25,27);
}
.events div .centertext>div.fontrm {
    font-size: 32px;
}
span.fontrm {
    font-size: 32px;
}
.events div .centertext>div.fontrl {
    font-size: 44px;
    top: 14px;
}
span.fontrl {
    font-size: 52px;
    top: 14px;
}
.events h3 {
    text-transform: uppercase;
    font-size: 18px;
    margin: 22px 0 0;
    padding: 0 15px;
}
.events  h4+div {
    margin-top: 10px;
}
#news> div {
    -webkit-flex-basis: 40%;
    -moz-flex-basis: 40%;
    -ms-flex-basis: 40%;
    flex-basis: 40%;
    position: relative;
}
#news> div+div {
    -webkit-flex-basis: 60%;
    -moz-flex-basis: 60%;
    -ms-flex-basis: 60%;
    flex-basis: 60%;
}
.news_img {
    width: 100%;
    height: auto;
    max-width: 160px;
    width: auto;
    /* for ie 8 */
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50% !important;
}
#events {
    background-image: url(../images/events.jpg);
    background-size: cover;
    min-height: 517px;
    text-align: center;
    background-position-x: center;
    background-color: rgb(35,31,32);
}
#events ul.flex.noleftpadd, #spotwhite ul.flex.noleftpadd {
    justify-content: center;
}
.lightgreen {
    background-color: rgb(238,169,4);
}
.lightgreen:focus {
    color: rgb(64, 60, 61) !important;
}
#information {
    text-align: center;
    margin: 50px 0px;
}

.information {
    position: absolute;
    bottom: -50%;
    left: 0%;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.info01 {
    background: url(../images/background-circle01.png) no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.info02 {
    background: url(../images/background-circle02.png) no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.info03 {
    background: url(../images/background-circle03.png) no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.information div, .information div>a {
    color: #fff;
}
.information div.fontrb {
    font-size: 20px;
    margin: 40px 0 10px 0;
}
.information div.fontrr>a {
    font-size: 16px;
}
#information img {
    width: 100%;
    max-width: 368px;
}
#spotlight {
    background-image: url('../images/spotbackground.png');
    background-position-x: center;
    background-size: cover;
    padding-top: 250px;
}
#spotwhite {
    background-image: url('../images/spotwhite.png');
    background-position-x: center;
    background-size: cover;
}
#spotlight .spotinner {
    padding-top: 20px;
}
#spotlight h3 {
    text-align: left;
}
#spotlight .content div.flex {
}
#spotlight .content div.flex> p {
    padding-right: 20px;
}
#spotlight .content div.flex> img {
    width: 121px;
    height: 121px;
    -webkit-flex-shrink:0;
    -ms-flex:0 0 auto;
    flex-shrink:0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
   border-radius: 50% !important;
}
.spotlight_mobile_extension .center {
    position: relative;
    top:10px;
}

#news div.centermobile {
    margin-left: 219px;
    margin-bottom: 30px;
}
.newsFeature {
    background: url(../images/news_background.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    width: 100%;
    margin:0 auto!important;
    height:100%;
}
.NewsFeatureOverlay {
    background: url(../images/news-overlay.png) no-repeat center right;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.newsFeature img {
    width: 100%;
    height: auto;
    max-width: 1600px;
}
#news .hideinmobile {
    padding:0!important;
}
.homeCircle {
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    margin: 0px 20px;
    z-index: 9;
}
.homeCircle img {
    width: 100%;
    height: auto;
    max-width: 160px;
    width: auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.spotlight-container {
    min-height: 350px;
}
#logo-h2-events a {
    color: #FFFFFF;
}
#logo-h2-events a:hover {
    color: rgb(238,169,4);
}
.swiper-pagination {
    width: 110px;
    margin: 0px auto;
    display: flex;
    justify-content: space-around;
    left: 0;
    right: 0;
    text-align: center;
}
.swiper-slide {
    margin: 30px;
}
.slick-prev, .slick-arrow {
    display: none !important;
}
.slick-dots {
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.slick-dots li {
    display: inline-block;
    margin: 10px;
    padding: 0px !important;
}
.slick-dots li button {
    border-radius: 50%;
    min-width: 22px;
    min-height: 22px;
    color: #cccccc;
    background: #cccccc;
    border: none;
    padding: 0px;
    margin: 0px;
}
.slick-active button {
    color: rgb(141,25,27) !important;
    background: rgb(141,25,27) !important;
}
.slick-dots li button:hover {
    color: #000000 !important;
    background: #000000 !important;
}
.slick-dots li button:active {
    color: rgb(141,25,27) !important;
    background: rgb(141,25,27) !important;
}
.spotlight_mobile_extension {
    padding-top: 15px;
    padding-bottom: 65px;
}
.slick-dots li button:focus {
outline: 1px solid rgb(238,169,4);
background: rgb(238,169,4) !important;
}
/* Added by Debbie Nichols 08/18/2017 */
iframe {
    border:none;
}

.filter_heading_close {
	border: none; margin-left: 10px; vertical-align: 15px; font-size: 25px;
}